INPHY(4)

NAME
inphy - Driver for Intel i82555 10/100 Ethernet PHYs

SYNOPSIS
inphy* at mii? phy ?

DESCRIPTION
The inphy driver supports the Intel i82555 10/100 Ethernet PHYs. These PHYs are found on a variety of high-performance Ethernet interfaces.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)